Why?!

Seriously, Why do people INSIST on setting trac “version”‘s to the latest stable release? I mean, Seriously?

Ok, Fair enough, The bug exists still, But thats why the milestone is set to a higher number!

I think i’d rather know that the bug is a problem in 2.5 and up (version == 2.5, milestone == 2.9) than that its possible 2.7.1+ (version == 2.7.1, milestone == 2.9)